body {
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
  background: url("../T_STONE_PICS/T_EyeBgrd.jpg") no-repeat; 
}
main {
 position: absolute;
 margin:0;
 padding: 0;
 top: 0;
 left: 0;
 width: 99%;
 height: 99%;
 overflow: hidden;
 background-color: none;
 box-shadow: 2px 4px 5px #333;
 border: 1px solid darkorange;
 display: inline-block;
 z-index: 999;
}
  .topnav {
    position: relative;
    margin: 0;
    padding: 4px;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    overflow: visible;
    background-color: #333;
    box-shadow: 2px 4px 5px #333;
    display: flex;
}
 a #LogoImg{
     position: absolute;
     margin: 0;
     padding: 1px;
     top: 5px;
     left: 5px;
     width: 50px;
     height: auto;
     border-radius: 100%;
     background: transparent;
     border: 1px solid grey;
     outline: 1px solid #000;
     display: block;
     overflow: hidden;
     text-align: center;
     z-index: 999;
}
a #LogoImg:hover{
     position: absolute;
     margin: 0;
     padding: 1px;
     top: 6px;
     left: 6px;
     width: 50px;
     height: auto;
     border-radius: 100%;
     background: none;
     box-shadow: 0px 4px 0px 0px orange;
     border: 1px solid grey;
     outline: 1px solid #000;
     display: block;
     overflow: hidden;
     text-align: center;
     z-index: 999;
     transform: rotate(-35deg);
 }
 h3{
     position: relative;
     margin: 0;
     padding: 0;
     top: 0;
     left: 80px;
     width: auto;
     text-shadow: 1px 1px 1px darkorange;
     font-size: 29px;
     display: inline-block;
}
.backPanel {
     position: absolute;
     margin:0px;
     padding: 0px;
     padding-top: 10px;
     top: 70px;
     left: 2px;
     width: 100%;
     height: 400px;
     overflow: hidden;
     background-color: #fff;
     box-shadow: 2px 4px 5px #333;
     border: 1px solid grey;
     opacity: 0.5
}
 .Wrapper {
     position: relative;
     margin: 0;
     margin-bottom: 10px;
     padding: 5px;
     padding-top: 20px;
     padding-bottom: 20px;
     top: 0px;
     left: 2px;
     width: 100%;
     height: auto;
     overflow: hidden;
     background-color: none;
     box-shadow: 2px 4px 5px #333;
     border: none;
     display: inline-block;
}
 .Wrapper a {
      position: relative;
      float: left;
      margin-bottom: 10px;
      margin-left: 10px;
      color: #f2f2f2;
      border: 1px solid #000;
      outline: 1px solid orange;
      background: #333;
      border-radius: 3px;
      text-align: center;
      padding: 10px 14px;
      text-decoration: none;
      font-size: 17px;
      font-family: 'Russo One', sans-serif;
      box-shadow: 2px 4px 5px grey;
 }
.Wrapper a:hover {
  background-color: #ddd;
  color: black;
 }
.Wrapper a.active {
  background-color: #04AA6D;
  color: white;
 }
 .backgImg{
     position: absolute;
     margin:0px;
     padding: 0px;
     top:170px;
     left: 40px;
     width: 37%;
     height: 37%;
     border-radius: 100%;
     border: none;
     display: flex;
     overflow: visible;
 }
 #bgImg{
     position: relative;
     margin: 0;
     padding: 0;
     top: 0;
     left: -5px;
     width: auto;
     height: auto;
     border: none;
 }
 .container {
    position: relative;
    margin: 0;
    padding: 3px 5px;
    top: 30px;
    left: 90px;
    width: 250px;
    height: 120px;
    color: #000;
    background: none;
    border: none;
    display: inline-block;
    overflow: visible;
    text-shadow: 1px 1px 1px darkorange;
    font-size: 35px;
    font-weight: bold;
}